# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = openmsx-catapult-git
pkgbase = openmsx-catapult-git
xdata = pkgtype=pkg
pkgver = 1:405.86aa495-2
pkgdesc = External GUI for openMSX
url = https://openmsx.org/
builddate = 1781770618
packager = lilac (on behalf of winstonwu91) <winstonwu91@gmail.com>
size = 836799
arch = any
license = GPL-2.0-only
conflict = openmsx-catapult
provides = openmsx-catapult
depend = openmsx
depend = python-pyqt5
makedepend = git
